@charset "utf-8";
body {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	background-image:url(/SiteDesign/Images/bg.aspx);
	background-repeat:repeat-x;
	background-position:center top;
	background-color:#FFFFFF;
}
/*a {
	text-decoration:none;
	color:#000000;
}
p {
	color:#000000;
	font-size:12px;
}*/
.e3pagetemplate {
	line-height:20px;
	color: #1D1D1D;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
}
h1 {
	color:#000000;
	margin:0 0 10px 0;
	font-weight:normal;
	font-size:24px;
}
h2 {
	color:#000000;
	margin:0 0 10px 0;
	font-weight:normal;
	font-size:18px;
}
h3 {
	color:#000000;
	margin:0 0 10px 0;
	font-weight:normal;
	font-size:16px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.MainInformationTable{ width:100%; }
.PageManagerInfoContainer { display: none; }

.TopDropLayout1 {
	float:left;
	width:100%;
}
.TopDropLayout1 .page_header {
	float:left;
	width:100%;
	background-image:url(/SiteDesign/Images/topstrip.aspx);
	background-repeat:repeat-x;
}
.page_header .page_header_wrapper {
	margin:auto;
	width:1006px;
}
.page_header_wrapper a{
	text-decoration:none;
}
.page_header_wrapper .page_header_1 {
	float:left;
	margin-left:23px;
	width:626px;
	height:99px;
	margin-top:10px;
}
.page_header_wrapper .page_header_2 {
	float:right;
	width:310px;
	height:95px;
	margin-right:23px;
	margin-top:5px;
	font-size:16px;
}
.page_header_2 .currentUserLabelText {
	float:right;
	color:#FFFFFF;
}
.page_header_2 .cmsdesklink {
	float:right;
	color:#FFFFFF;
	clear:right;
}
.page_header_2 .signoutLink {
	float:right;
	color:#FFFFFF;
	clear:right;
}
.page_header_wrapper .page_header_3 {
	float:right;
	width:310px;
	height:20px;
	margin-right:23px;
	color:#FFFFFF;
	font-size:16px;
	text-align:right;
}
.page_header_3 a {
	color:#FFFFFF;
}
.page_header_wrapper .page_header_4 {
	float:left;
	margin-left:23px;
	height:30px;
	width:960px;
	padding-bottom:1px;
	margin-top:5px;
}
.page_header_4 .oneCMSMenu {
	height:30px;
	font-size:16px;
	color:#ffffff;
	text-transform:uppercase;
}
.page_header_4 .oneCMSMenuItem, .page_header_4 .oneCMSMenuHighlightedMenuItem {
	padding: 0 10px;
}
.page_header_4 .oneCMSMenuItemMouseOver, .page_header_4 .oneCMSMenuHighlightedMenuItemMouseOver {
	padding: 0 10px;
	background-color:#a1a1a1;
	color:#FFFFFF;
}
.page_header_4 .CMSMenu {
	font-size:16px;
	color:#000000;
	text-transform:uppercase;
}
.page_header_4 .CMSMenuItem, .page_header_4 .CMSMenuHighlightedMenuItem {
	padding:4px 20px 4px 10px;
	background-color:#00d7f6;
}
.page_header_4 .CMSMenuItemMouseOver, .page_header_4 .CMSMenuHighlightedMenuItemMouseOver {
	padding:4px 20px 4px 10px;
	background-color:#dcceab;
	color:#FFFFFF;
}
.TopDropLayout1 .page_content {
	float:left;
	width:100%;
	margin-top:30px;
}
.page_content .page_content_wrapper {
	margin:auto;
	width:1006px;
}
.page_content_wrapper .page_content_top {
}
.page_content_wrapper .page_content_middle {
	float:left;
	width:960px;
	border:2px solid #e9e9e9;
	background-color:#FFFFFF;
	padding:21px;
}
.page_content_wrapper .page_content_bottom {
}
.TopDropLayout1 .page_footer {
	float:left;
	width:100%;
	margin-top:40px;
}
.page_footer .page_footer_wrapper {
	margin:auto;
	width:1006px;
}
.page_footer_wrapper a{
	text-decoration:none;
	color:#000000;
}
.page_footer_wrapper .page_footer1 {
	float:left;
	width:960px;
	padding:10px 22px 20px;
	background-image:url(/SiteDesign/Images/footerbg.aspx);
	background-repeat:repeat;
	text-align:center;
	font-size:11px;
	color:#000000;
}
.page_footer_wrapper .page_footer2 {
}